.listing-full-address{
    width: 245px;
    position: absolute;
    color: #fff;
    font-weight: 600;
    top: 150px;
    left: 45px;
    font-size: 16px;
}
.listing-links{
    width: 245px;
    position: absolute;
    color: #fff;
    font-weight: 500;
    top: 210px;
    left: 45px;
    font-size: 16px;
}
.listing-links p {
    margin-top: 10px;
}
.listing-links p a {
    color: #fff;
}
.listing-links p a:hover {
    color: #ccc;
}
.inquiry-form{
    width: 245px;
    position: absolute;
    color: #fff;
    font-weight: 500;
    top: 90px;
    left: 80%;
    font-size: 16px;
}
.company-logo{
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 100px;
    margin: 0 auto;
}
.profile-image{
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 90px;
    display: inline-block;
}
.user-data{
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
}
.container-form{
    margin: 10px 0;
}
.inquiry-input{
    height: 30px;
    width: 100%;
    border-radius: 5px;
    padding: 5px 10px;
}
.text-description{
    height: 50px;
}
.submit-inquiry{
    width: 265px;
    height: 40px;
    font-size: 17px;
    background: #C8C8C8;
    cursor: pointer;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    text-align: center;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    margin-top: -20px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.response-message{
    font-size: 25px;
}
.grecaptcha-badge{
    display: none;
}
.fairHosingLogo {
    font: 12px "myriad_proregular", Arial, Helvetica, sans-serif;
    color: #636363;
    line-height: 16px;
    text-align: center;
    margin-top: 30px;
}
.no-inquiry{
    margin-top: 690px;
}
.legal-information{
    width: 245px;
    /*position: absolute;*/
    color: #fff;
    font-weight: 500;
    /*top: 670px;*/
    left: 82%;
    font-size: 16px;
    margin-top: 30px;
}
.legal-text{
    font-size: 10px;
    margin: 20px 0;
}
@media (max-width: 767px) and (orientation : portrait){
    .listing-full-address{
        top: 135px;
        left: 10px;
        font-size: 12px;
    }
    .listing-links{
        top: 88%;
        left: 10px;
        font-size: 12px;
    }
    .inquiry-form {
        width: 78%;
        position: relative;
        color: #fff;
        top: 108%;
        left: 9%;
        font-size: 14px;
    }
    #componentWrapper{
        overflow: auto;
    }
    .panHolder{
        margin-top: 40px;
    }
    #componentWrapper .image_forward {
        margin-top: 40px;
    }
    #componentWrapper .image_backward {
        margin-top: 40px;
    }
    #componentWrapper .thumbWrapper {
        top:75% !important;
    }
    .submit-inquiry {
        width: 107%;
    }
}
@media (max-width: 767px) and (orientation : landscape) {
    .listing-full-address {
        top: 38%;
        transform: rotate(270deg);
        left: -5%;
        width: 200px;
        font-size: 12px;
    }

    .listing-links {
        top: 110%;
    }

    .inquiry-form {
        width: 245px;
        position: absolute;
        color: #fff;
        font-weight: 500;
        top: 110%;
        left: 33%;
        font-size: 16px;
    }

    #componentWrapper {
        overflow: auto;
    }

    .audioPlayer {
        position: absolute;
        width: 245px;
        height: 40px;
        top: 140px;
        left: 64%;
        display: none;
        transform: rotate(270deg);
    }


}
@media (min-width: 768px) and (max-width: 991px) {
    .listing-links{
        top: 75%;
    }
    .inquiry-form {
        width: 245px;
        position: absolute;
        color: #fff;
        font-weight: 500;
        top: 105%;
        left: 37%;
        font-size: 16px;
    }
    #componentWrapper{
        overflow: auto;
    }
}
@media (min-width: 1025px) and (max-width: 1150px) {
    .inquiry-form {
        width: 245px;
        position: absolute;
        color: #fff;
        font-weight: 500;
        top: 105%;
        left: 37%;
        font-size: 16px;
    }
    #componentWrapper{
        overflow: auto;
    }
}